.typelabel {
    background:#F7EF43;
    padding: 4px;
    border-radius:3px;
}
h3.acc-header {
    min-height: 32px;
    background:  #DAFFAD !important;
    color:#fff;
}
h3.acc-header>span{
    position: relative;
    padding-left: 60px;
    display:block;
        color:#666;
    
}
h3.acc-header span img{
    position:absolute;
    left:-0px;
    border:1px solid #DAFFAD;
    border-radius:3px;
}
.roundbluetable th {
    padding: 5px;
    background:  #73d173;
    font-weight: bold;
    white-space: nowrap;
    border: 1px solid #c6dae8;
}
.roundbluetable {
    background: #ffffff;
}
a {
	color:#058E05;
	text-decoration:underline;
}
.header_title{
	color:#058E05;
	line-height:45px;
	font-size:18px;
}
table.clients th {
    text-align: center;
    background: #73D173;
}
.roundbluetable .even td {
    background: #D7F9C2;
}
.ui-widget-header {
	background: #058E05;
    padding: 5px;
    border-color: #058E05;
    color:#fff;
}
.ui-widget-content {
    padding: 7px;
    background:  #fcfbea;
    margin-bottom: 20px;
    
}
.penalty {
visibility: hidden;
}